cygwin_posix_path_list_p
Prev | Path conversion functions | Next

## Name

cygwin_posix_path_list_p

## Synopsis

    #include <sys/cygwin.h>

`int cygwin_posix_path_list_p(`const char *path`)`;

## Description

This function tells you if the supplied `path` is a POSIX-style path (i.e. posix names, forward slashes, colon delimiters) or a Win32-style path (drive letters, reverse slashes, semicolon delimiters. The return value is true if the path is a POSIX path. Note that "_p" means "predicate", a lisp term meaning that the function tells you something about the parameter.

Prev | Up | Next
cygwin_create_path | Home | cygwin_split_path